Norton Snap -sovelluksen järjestelmävaatimukset

Norton Snap -sovelluksen asentamiseksi laitteen on täytettävä seuraavat vähimmäisvaatimukset:

Järjestelmävaatimukset

    • Laitevaatimukset :

      • Apple iPhone, iPod touch ja iPad

      • Android-puhelimet ja -tabletit

      • 1 Mt tallennustilaa

      • Kamera valinnaisella salamalla

      • Internet-yhteys

    • Käyttöjärjestelmät :

      • iOS 4.3 tai uudempi

      • Android OS 4.0.3 tai uudempi

    Norton Snap ei ole yhteensopiva iOS 11.0 -käyttöjärjestelmän tai sitä uudempien versioiden kanssa.

Kiitos!

Kiitos Norton-tuen käyttämisestä.

< Paluu

Ratkaisu teki ongelmani käsittelystä helppoa.

Kyllä Ei

Auta meitä parantamaan tätä ratkaisua.

Kiitos avustasi tämän sovelluksen käyttökokemuksen parantamisessa.

Mitä haluaisit seuraavaksi tehdä?

Selaa ratkaisuja tai ota yhteyttä.

DOCID: v64690974_EndUserProfile_fi_fi
Käyttöjärjestelmä: Android, iOS
Muokattu viimeksi: 12/10/2017